package models

// StorageUsageInfo contains information about backup storage usage
type StorageUsageInfo struct {
	TotalBytes int64  // Total bytes stored
	Provider   string // Storage provider (e.g., "local", "b2", "s3")
	ProviderID string // Provider-specific ID (bucket name, path, etc.)
}
